[Start]
RowsPerPage=40
PrintFontName=宋体
PrintFontSize=9
PrintFontR=0
PrintFontG=0
PrintFontB=0
WindowsL=4
WindowsT=1
WindowsW=884
WindowsH=362
WindowsL2=19
WindowsT2=17
WindowsW2=1237
WindowsH2=671
WindowsL3=0
WindowsT3=0
WindowsW3=1344
WindowsH3=683
chkMima=YES
PasswordEdit=ionfox
[打印设置]
chkPrintGrid=YES
chkPrintTileGrid=YES
RowsPerPage=35
打印字体Name=宋体
打印字体Size=11
打印字体R=0
打印字体G=0
打印字体B=0

[每列宽度]
ColWidth-0=43
ColWidth-1=146
ColWidth-2=216
ColWidth-3=83
ColWidth-4=82
ColWidth-5=59
ColWidth-6=56
ColWidth-7=54
ColWidth-8=79
ColWidth-9=147
ColWidth-10=72
ColWidth-11=73
ColWidth-12=41
ColWidth-13=42
